[News] 02.01.2019 Wichtiger Server Patch!

  • In der vergangene Nacht hat es sich zugetragen das Zahlreiche FiveM Server abgestürzt sind. Grund hierfür ist eine drastische Sicherheitslücke die es Angreifern ermöglicht eine C++ Exception Serverseitig auszulösen die den Server zum abstürzen bringt.

    Der Fehler wurde vor wenigen Minuten von den FiveM Entwicklern inform eines Hotfixes behoben.

    Ihr solltet unbedingt eueren Server zeitnahe auf die aktuellste Version bringen.


    Linuxpatch: Link

  • MasterZyper

    Hat den Titel des Themas von „[News] Wichtiger Server Patch!“ zu „[News] 02.01.2019 Wichtiger Server Patch!“ geändert.